div.color>h3 {
background:#8e358f;
border:1px solid #8e358f;
}

.gk_vm_minicart_product {
border:1px solid #436284;
}

#gk-nav ul.level0>li.haschild:hover>a,#gk-nav ul.level0>li.haschild-over:hover>a,#gk-nav ul.level0>li.haschild.active:hover>a,#gk-nav ul.level0>li.haschild-over.active:hover>a,#gk-nav #gk-cssmenu>li:hover>a.haschild {
background:transparent ;
}

#gk-nav ul.level0>li li div.childcontent {
background:white;
border:1px solid orange;
border-radius:5px;
z-index:1000;
-webkit-box-shadow: 2px 5px 12px #555;
}

#gk-nav .gk-megamenu ul.level1 li.group .group-title {
background:#111f34;
border:1px solid #2c3f53;
}

#gk-nav .gk-megamenu ul.level1 li.group .group-title .menu-desc {
color:#929eab;
}

#gk-subnav>div>ul>li.active>a>span,#gk-subnav ul li:hover>a>span,#gk-subnav ul li>a:active>span,#gk-subnav ul li>a:focus>span {
color:#415f80!important;
}

.gk_is_wrapper-style1 .gk_is_slide img:hover {
border:1px solid #415f80;
}

#gk-container ul.gk_tab_ul-style1 li.active,#gk-container ul.gk_tab_ul-style1 li:hover {
background-image:url(../images/spriteme2.png); background-position: 0px -55px;
background-color:#436284;
border:1px solid #436284!important;
}

#gk-container ul.gk_tab_ul-style1 li:hover.active {
background-image:url(../images/spriteme2.png); background-position: 0px -55px;
background-color:#436284!important;
border:1px solid #436284!important;
}

.tool-title {
background:#436284;
}

ul.pagination li:hover,ul.pagination li:hover a,ul.pagination span:hover {
background:#9e1bdb;
border-color:#9e1bdb;
}

input.invalid {
border:1px solid #a00!important;
color:#a00!important;
}

label.invalid {
color:#a00!important;
}

.adminform button,#adminForm button,a.readon,input[type=submit],a.button_details,a.checkout_link {
background: #ffad00;
    background: -moz-linear-gradient(top, #ffad00 1%, #ff7208 100%);
    background: -webkit-linear-gradient(top, #ffad00 1%,#ff7208 100%);
    background: linear-gradient(to bottom, #ffad00 1%,#ff7208 100%);
cursor:pointer;
text-align:center;
font:bold 16px Arial, Helvetica, sans-serif;
text-decoration:none;
text-transform:none;
color:#fff;
border:none;
}

pre,.gk_code1 {
border-left:5px solid #436284!important;
}

.gk_code2 {
border-top:5px solid #436284;
border-bottom:5px solid #436284;
}

.gk_code3 {
border-top:1px solid #436284;
border-bottom:1px solid #436284;
}

p.gk_tips3,p.gk_tips4 {
background-color:#fffff3;
background-position:7px center;
}

blockquote div.gk_blockquote1 {
background:transparent url(../images/style2/typography/open1.png) no-repeat left bottom;
}

blockquote div.gk_blockquote2 {
background:transparent url(../images/style2/typography/open1.png) no-repeat left top;
}

blockquote div.gk_blockquote3 {
background:transparent url(../images/style2/typography/open2.png) no-repeat left bottom;
}

blockquote div.gk_blockquote4 {
background:transparent url(../images/style2/typography/open2.png) no-repeat left top;
}

.gk_highlight-1 {
background:#ffffda;
}

.gk_highlight-2 {
background:#436284;
color:#fff;
}

.gk_highlight-3 {
background:#69727d;
color:#fff;
}

span.gk_clear {
border-top:1px solid #436284;
border-bottom:1px solid #436284;
color:#436284;
}

span.gk_clear-1 {
border-top:1px solid #69727d;
border-bottom:1px solid #69727d;
color:#69727d;
}

span.gk_color-1 {
color:#69727d;
}

span.gk_color-2 {
color:#436284;
border-left:2px solid #436284;
}

span.gk_color-4 {
color:#436284;
background:#f4fbff;
}

span.gk_color-5 {
color:#fff;
background:#69727d;
}

span.gk_color-6 {
color:#d48d1c;
background:#ffe;
border-top:1px solid #e9e9a1;
border-bottom:1px solid #e9e9a1;
}

div.itemCommentsForm h4.itemCommentsFormTitle {
color:#135cae;
}

table.calendar tr td.calendarDateLinked a:hover {
background:#faf9f7;
}

table.calendar tr td.calendarToday {
background:#135cae;
color:#fff;
}

#gk-nav #gk-cssmenu ul,#gk-nav ul.level0>li>div.childcontent,#gk-subnav>.sublevel>ul>li.haschild:hover>a,#gk-subnav ul li.hasChild:hover>a,#gk-subnav ul li.hasChild>a:active,#gk-subnav ul li.hasChild>a:focus,#gk-subnav ul li ul,.gk_popup_wrap {
background:#ffffff;
border-radius: 5px;
-webkit-box-shadow: 2px 5px 12px #555;
}

.moduletable_menu ul li a:hover,.moduletable ul li.even a:hover,.moduletable ul li.odd a:hover,#gk-nav ul.level0>li.active>a,#gk-nav #gk-cssmenu>li.active>a,#gk-nav #gk-splitmenu>ul>li.active>a,#gk-nav #gksdl-mainnav>ul>li.active>a,#gk-nav ul.level0>li.active:hover>a,#gk-nav #gk-cssmenu>li.active:hover>a,#gk-nav #gk-splitmenu>ul>li.active:hover>a,#gk-nav #gksdl-mainnav>ul>li.active:hover>a,#gk-nav ul.level0>li:hover>a,#gk-nav #gk-cssmenu>li:hover>a,#gk-nav #gk-splitmenu>ul>li:hover>a,#gk-nav #gksdl-mainnav>ul>li:hover>a,.nsp_art h4.nsp_header a,.gk_is_tooltip span.product-Old-Price,#gk-container h4.gk_tab_news_header a,div.itemComments ul.itemCommentsList li span.commentAuthorName,div.subCategory h2 a:hover,div.userBlock h2,div.k2ItemsBlock ul li a.moduleItemReadMore,div.k2ArchivesBlock ul li a,table.vmCustomCategories td a:hover {
color:#aeaee3;
}

#gk-nav #gk-cssmenu ul ul,#gk-subnav ul ul ul {
background:#111f34!important;
}

#gk-nav #gk-cssmenu ul li a:hover,#gk-nav #gk-cssmenu ul li a:hover span,#gk-nav #gk-cssmenu ul li:hover>a,#gk-nav div.childcontent ul li:hover>a,#gk-subnav ul ul li:hover>a,#gk-subnav ul ul li>a:hover,#gk-subnav ul ul li>a:hover span,#gk-subnav ul ul li:hover>a span,#gk-subnav ul ul>li:hover>a,#gk-subnav ul ul>li:first-child:hover>a {
color:#929eab!important;
}

.nsp_art img.nsp_image:hover,div.subCategory a.subCategoryImage:hover img,table.vmCustomCategories td:hover img,a:hover.gk_vm_product_image {
border-color:#415f80;
}

.nsp_links ul li h4,.nsp_links ul li h4 a,div.itemHeader h2.itemTitle span sup,div.itemCommentsForm form span#formLog,div.catItemHeader h3.catItemTitle span sup,div.userItemHeader h3.userItemTitle span sup,.k2store_item_price_value,{
color:#771cdd;
font-size: 16px; 
font-weight: bold;
}

.gk_is_tooltip a.gk_vm_tooltip_name:hover,span.gk_color {
color:#436284;
}

blockquote div.gk_blockquote1 div,blockquote div.gk_blockquote2 div {
background:transparent url(../images/style2/typography/close1.png) no-repeat right top;
}

blockquote div.gk_blockquote3 div,blockquote div.gk_blockquote4 div {
background:transparent url(../images/style2/typography/close2.png) no-repeat right top;
}

table.calendar tr td.calendarTodayLinked,div.k2TagCloudBlock a:hover {
background:#415f80;
}
.button2 {
background:#0c3 url(../images/cat.png) repeat-x 0 100%;
cursor:pointer;
text-align:center;
font:bold 16px Arial, Helvetica, sans-serif;
text-decoration:none;
color:#000000;
border:none;
float: left;
padding:5px 5px; 
margin: 10px;
border-radius: 3px;
-webkit-border-radius: 3px; 
}